@media print {
    @page {
	margin: 0.5cm;
    }

    body {
/*	margin-left: 4em; */
    }

.reveal div.header-left {
    position: absolute;
    top: 1em;
    left: 1em;
    padding: 0;
    margin: 0;
}

.reveal div.header-right {
    position: absolute;
    top: 1em;
    right: 1em;
    padding: 0;
    margin: 0;
}



.reveal div.footer-left {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    margin: 0;
}

.reveal div.footer-right {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 0;
    margin: 0;
}

}

